/* New styles */

/* Translucent header in the banner */
.events #banner div.csc-default + div.csc-default {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(120, 180, 63, .7);
}

.events #main-content p {
    font-size: 1em;
    color: #666;
    font-weight: lighter;
    padding-bottom: 1em;
    line-height: 1.4;
}

.events #banner div.csc-default + div.csc-default h2 {
    color: white;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 32px;
    padding: 10px 0;
}

.events #side-content {
    background-color: #F2F3F4;
}

.events .dotted-separator {
    border: none;
    border-top: 1px dotted #ccc;
}

.events #main-content header h1 {
    font-size: 3em;
    color: #333;
    font-weight: lighter;
    padding-top: 1em;
    line-height: 1.4;
}

.events #main-content h2.csc-firstHeader {
    font-size: 3em;
    padding: .5em 0;
    color: #f7931d;
}

.events #main-content header .event-heading-subtitle {
    color: #f7931d;
    font-weight: bold;
}

.events #side-content h2 {
    text-align: left;
    background-color: #f7931d;
    color: white;
    text-transform: uppercase;
    font-size: 1.2em;
    padding: .5em;
}

.events #side-content dt,
.events #side-content dd {
    text-align: left;
    line-height: 1.4;
}

.events #side-content dt {
    padding-top: 1em;
    padding-left: 2em;
    float: left;
    margin-right: .2em;
}

.events #side-content dt:after {
    content: ' - ';
}

.events #side-content dt a {
    color: #F7931D;
    text-decoration: underline;
    position: relative;
}

.events #side-content dt a:before {
    content: '\0203A';
    color: #F7931D;
    font-size: 2em;
    position: absolute;
    top: -.4em;
    left: -.6em;
}

.events #side-content dd {
    padding: 1em 2em;
    font-weight: lighter;
}

.animated-heads {
    width: 100%;
    max-width: 800px;
    display: block;
    margin: 0 auto;
}

.events #side-content .talking-heads-events-list {
    text-align: left;
    list-style: none;
    padding-left: 0;
    margin-top: 0;
}

.events #side-content .talking-heads-events-list li {
    padding: 1em 2em;
    line-height: 1.6;
    position: relative;
}

.events #side-content .talking-heads-events-list li:before {
    content: '\0203A';
    color: #F7931D;
    font-size: 2em;
    position: absolute;
    left: .5em;
    top: 0;
}

.events #side-content .talking-heads-events-list li.current-page {
    background-color: #333;
    color: #eee;
}

.events #side-content .talking-heads-events-list a {
    color: #F7931D;
    text-decoration: underline;
}

.events-archive #banner div.csc-default + div.csc-default h2:before {
    content: 'Archived ';
}

.events .link-with-orange-arrow {
    color: #F7931D;
    text-decoration: underline;
    position: relative;
}

.events .link-with-orange-arrow:before {
    content: '\0203A';
    position: absolute;
    font-size: 2em;
    top: -.3em;
    left: -.5em;
}

.events-archive #main-content .talking-heads-events-list a {
    color: #F7931D;
}

@media (max-width: 1024px) {
    .events .link-with-orange-arrow {
        display: block;
        max-width: 728px;
        margin: 0 auto;
        left: 2em;
    }
}

@media (min-width: 1024px) and (max-width: 1240px) {
    .events .link-with-orange-arrow {
        display: block;
        max-width: 800px;
        margin: 0 auto;
    }
}

@media (min-width: 1240px) {
    .events .link-with-orange-arrow {
        display: inline-block;
        margin-right: 4em;
    }

    .animated-heads {
        max-width: 1200px;
    }

    .events #wrapper {
        display: flex;
        flex-wrap: wrap;
        max-width: 1200px;
    }

    .events #main-content {
        flex-basis: 75%;
        padding-right: 1em;
        box-sizing: border-box;
    }

    .events #side-content { flex-basis: 25%; }
    .events #bottom-content { flex-basis: 100%; }
}

/* Don't show dropdown for events page in main nav */
#navigation-section a[href="/events/"] ~ * {
    display: none !important;
}

.group-blocks .one-fifth-block {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 12px;
}

.group-blocks .one-fifth-block {
  width: 100%;
}

@media (min-width: 767px) {
    .group-blocks .one-fifth-block {
      width: 50%;
    }
}

@media (min-width: 1240px) {
    .group-blocks .one-fifth-block {
      width: 20%;
    }
}

.subpage-2 #c243 {
	background: #88c540;
	color: #FFF;
}

.subpage-2 #wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	padding-top: 2em;
	padding-bottom: 2em;
}

.subpage-2 #main-content {
	width: 66%;
	padding-right: 2em;
}

.subpage-2 #main-content h2 {
	color: #88C540;
}

.subpage-2 #main-content h3 {
	color: #88C540;
	font-weight: bold;
}

.subpage-2 #side-content {
	width: 34%;
	text-align: left;
	background: #EEE;
}

.subpage-2 #side-content h2 {
	background: #88C540;
	color: #FFF;
	padding: 0.5em;
}

.link-list {
	padding: 1em;
}

.link-list li {
	position: relative;
	padding-left: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #88C540;
}

.link-list li:last-child {
	border-bottom: 0;
}

.link-list li a {
	color: #88C540;
	font-weight: bold;
}

.link-list li:before {
	content: '\0203A';
	color: #88C540;
	font-size: 2em;
	line-height: 0.5;
	position: absolute;
	left: 0;
	top: 0;
}

.link-list ul {
	font-size: 100%;
}

.link-list ul.csc-uploads span {
	display: inline;
}

.link-list .csc-uploads-description:before {
	content: '-';
	margin-left: 1em;
	margin-right: 1em;
}
